# textdomain: rp_tnt
TNT=TNT
TNT (defused)=TNT (entschärft)
Boom!=Bumm!
Boom?=Bumm?
Ignite TNT.=Entzünden Sie TNT.
Craft defused TNT.=Fertigen Sie entschärftes TNT.
Will explode when ignited by flint and steel=Wird explodieren, wenn mit Feuerstein und Stahl angezündet
It's harmless=Es ist harmlos
